解决旧版本 VirtualBox 和 Hyper-V 的兼容问题

作为一名苦逼国内网工狗,eNSP 肯定是要用的(不过之前都是在虚拟机里) 近期购置一台新电脑,安装 Docker for Desktop 之后 eNSP 出错,排查之后发现是旧版本的 VirtualBox 与 Hyper-V的兼容性问题 这就难办了,eNSP 不支援已经支援嵌套虚拟化的 VirtualBox 6.* 版 […]